function [] = GENERAL_turbulentBoundaryLayer_17thLaw()

% This function calculates and plots the theoretical non-dimentional turbulent boundary
% layer profile using the 1/7th velocity profile law.
%
% The function has the form:
%
% [] = GENERAL_turbulentBoundaryLayer_17thLaw()
%


% defining y/delta
yDelta = [0:0.001:1];

% calculating U/Uinf using 1/7th law
uUinf = yDelta.^(1/7);

figure()
hold

plot(uUinf,yDelta,'r')

xlabel('U/U_0')
ylabel('y/delta')
