function [omega] = GENERAL_specificDissipationRate(kt, EddyViscosityRatio, nu)

% This function calculates the specific dissipation rate (omega). 
% It has the form:
%
% [omega] = GENERAL_specificDissipationRate(kt, EddyViscosityRatio, nu)
%

Cu = 0.09;

omega = Cu*kt/(EddyViscosityRatio*nu);
