function [] = MESH_firstNodeLengthEstimation(yPlus, velocity, characteristicLength, nu)

% MESH_firstNodeLengthEstimation(yPlus, velocity, characteristicLength, nu)

clc % Clear screen

Re = velocity*characteristicLength/nu; % Reynolds number

dy = characteristicLength*yPlus*sqrt(74)*Re^(-13/14); % Estimated distance from the wall for first node

printf('For a y+ value of %g, the estimated legnth of the first node is %g\n', yPlus, dy);
disp('')
printf('The Reynolds number for this case is %g\n',Re);
